Page MenuHomePhabricator

Integrate Phame with Dashboard Panels
Closed, ResolvedPublic

Description

It would be very useful to add Phame blog posts as an option when creating a panel in the dashboard.
Use case : Make the company community alive and updated.

Revisions and Commits

Event Timeline

jsavalle created this task.Oct 8 2014, 11:40 AM
jsavalle raised the priority of this task from to Needs Triage.
jsavalle updated the task description. (Show Details)
jsavalle added projects: Phame, Dashboards.
jsavalle added a subscriber: jsavalle.
chad triaged this task as Wishlist priority.Oct 8 2014, 2:13 PM
chad added a subscriber: chad.

Just my 2 cents -- I would find it very useful if there was a dashboard panel that could display an arbitrary atom feed -- including, of course, a Phame feed.

eadler added a subscriber: eadler.May 31 2015, 4:34 PM

I would like to use this to keep my users updated about recent changes of our Phabricator instance.

eadler moved this task from Backlog to Nice To Have on the FreeBSD board.
chad closed this task as Resolved.Jul 22 2015, 10:17 PM

Resolved-ish, will improve more down the road.

urzds added a subscriber: urzds.Jul 12 2017, 11:15 AM